Subject: Re: [Ltru] Issue 26: deletion of 'car'

From: "Doug Ewell" <[email-masked]>
Date: Sat, 21 Feb 2009 11:59:20 -0700

Randy Presuhn <randy underscore presuhn at mindspring dot com> wrote:

>> This is not an issue. 'car' was deleted from 639-5, but not from 
>> 639-2 nor 639-3, and is present as it should be in 4645bis draft 9.
>
> Doug was proposing changes to the  next-to-last paragraph of Section 
> 2.3 in draft-4645bis.  That makes it an issue.

Correct.  I contend that the paragraph is no longer relevant and should 
be deleted.

--
Doug Ewell  *  Thornton, Colorado, USA  *  RFC 4645  *  UTN #14
http://www.ewellic.org
http://www1.ietf.org/html.charters/ltru-charter.html
http://www.alvestrand.no/mailman/listinfo/ietf-languages  ˆ

---

From: "Doug Ewell" <[email-masked]>
Date: Sat, 21 Feb 2009 12:19:28 -0700

Randy Presuhn <randy underscore presuhn at mindspring dot com> wrote:

> I'm not happy that all this stuff is popping up just now,
> particularly since for some of these it is't at all clear
> what the proposed resolution is.

All of these except #22 are directly related to the ISO 639-5 Web site 
having just been rolled out.  We could have avoided dealing with these 
issues if we hadn't let this project sit dormant for long periods of 
time.

> #22 - if we don't see some discussion and OK on the
> [email-masked] list for making the
> changes to the preferred value for CS, we will REVERT
> the changes in the I-D, which will require the LSR to make
> the changes after the RFC is published.  It seems more
> sensible to to not revert the changes, but I'm willing to
> take that path only with the blessing of the LSR.

I thought someone was going to notify the LSR and ietf-languages groups. 
I will do that.

> #24: we're awaiting a concrete textual proposal.  If none
> appears by Monday afternoon (Pacific Time) February 23,
> I will close it with no action to be taken by the editor.

I will send Old/New text to this list.

> #25: If there are no objections to the editor's proposal by
> Monday afternoon (Pacific Time) February 23, I propose
> accepting this proposed resolution.

I agree.

> #26: we're awaiting a concrete textual proposal.  If none
> appears by Monday afternoon (Pacific Time) February 23,
> I will close it with no action to be taken by the editor.

The IT is misleadingly named.  There is no proposal to delete 'car' from 
the draft.  It was deleted from 639-5 and there is a proposal to delete 
a paragraph in Section 2.3 of the draft that explained how we resolved a 
conflict that no longer exists.  The textual proposal already on the 
table is very concrete -- "delete the paragraph" -- and I strongly 
support accepting it.

> #27:  we're awaiting a concrete textual proposal.  If none
> appears by Monday afternoon (Pacific Time) February 23,
> I will close it with no action to be taken by the editor.

There is no issue.

> #28: If there are no objections to the editor's proposal by
> Monday afternoon (Pacific Time) February 23, I propose
> accepting this proposed resolution.

I agree.

> #29:  we're awaiting a concrete textual proposal.  If none
> appears by Monday afternoon (Pacific Time) February 23,
> I will close it with no action to be taken by the editor.

There is no issue.

---

From: "Randy Presuhn" <[email-masked]>
Date: Tue, 24 Feb 2009 00:21:11 -0800

Hi -

As co-chair...

The resolution for this issue is to delete the
next-to-last paragraph of Section 2.3 in draft-4645bis.

I've closed the issue in the tracker.

Randy

---

From: "Randy Presuhn" <[email-masked]>
Date: Tue, 24 Feb 2009 00:35:54 -0800

Hi -

I'm happy to report that there are currently NO open issues
for either 4645bis or 4646bis.

The complete issue list is available at
http://trac.tools.ietf.org/wg/ltru/trac/report/6

Randy

---

From: "Phillips, Addison" <[email-masked]>
Date: Tue, 24 Feb 2009 08:17:25 -0800

> for either 4645bis or 4646bis.

Yay. I'm sitting on draft-21 awaiting a submission request from the co-chairs.

Addison

Addison Phillips
Globalization Architect -- Lab126

Internationalization is not a feature.
It is an architecture.

---

From: "Randy Presuhn" <[email-masked]>
Date: Tue, 24 Feb 2009 11:29:38 -0800

Hi -

> From: "Phillips, Addison" <[email-masked]>
> To: "Randy Presuhn" <[email-masked]>; "LTRU Working Group" <[email-masked]>
> Sent: Tuesday, February 24, 2009 8:17 AM
> Subject: RE: [Ltru] Current open issues
...
> Yay. I'm sitting on draft-21 awaiting a submission request from the co-chairs.
...

I think it's time to do it.

Randy